| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# SYMBOL_INFOW Member List

This is the complete list of members for SYMBOL_INFOW, including all inherited members.

Address | SYMBOL_INFOW |
Flags | SYMBOL_INFOW |
MaxNameLen | SYMBOL_INFOW |
ModBase | SYMBOL_INFOW |
Name | SYMBOL_INFOW |
NameLen | SYMBOL_INFOW |
Register | SYMBOL_INFOW |
Reserved | SYMBOL_INFOW |
Reserved2 | SYMBOL_INFOW |
Scope | SYMBOL_INFOW |
Size | SYMBOL_INFOW |
SizeOfStruct | SYMBOL_INFOW |
Tag | SYMBOL_INFOW |
TypeIndex | SYMBOL_INFOW |
Value | SYMBOL_INFOW |